Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit » Cannot install hudson build
Cannot install hudson build [message #634263] Wed, 20 October 2010 22:26
Bernard Leach is currently offline Bernard Leach
Messages: 8
Registered: July 2009
Junior Member
When I tried to install the Hudson build 664 the upgrade failed with the following error;

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.provisional.p2.engine.pha ses.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.egit,0.10.0.201010200138
No repository found containing: osgi.bundle,org.eclipse.egit.core,0.10.0.201010200138
No repository found containing: osgi.bundle,org.eclipse.egit.core.source,0.10.0.201010200138
No repository found containing: osgi.bundle,org.eclipse.egit.doc,0.10.0.201010200138
No repository found containing: osgi.bundle,org.eclipse.egit.ui,0.10.0.201010200138
No repository found containing: osgi.bundle,org.eclipse.egit.ui.source,0.10.0.201010200138
No repository found containing: osgi.bundle,org.eclipse.jgit,0.10.0.201010200131
No repository found containing: osgi.bundle,org.eclipse.jgit.source,0.10.0.201010200131
No repository found containing: org.eclipse.update.feature,org.eclipse.egit,0.10.0.201010200 138
No repository found containing: org.eclipse.update.feature,org.eclipse.egit.source,0.10.0.20 1010200138
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,0.10.0.201010200 136
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.source,0.10.0.20 1010200136

I have previously installed 0.10.0.201010141 without any problems.

Any suggestions?
Previous Topic:Nightly Eclipse install site gone?
Next Topic:Egit very slow at dealing big projects
Goto Forum:
  


Current Time: Mon Sep 01 19:36:49 EDT 2014

Powered by FUDForum. Page generated in 0.05325 seconds